PDA

View Full Version : Maya -> OpenGL -> Linux



glfreak
12-03-2007, 07:11 PM
Hi

I'm trying to run Maya 8 under OpenSuse 10.3, with the latest ATI drivers installed and opengl acceleration is present.

However it just crashed and quit with segemntation/signal error thing when it's about to display the gui.

Any idea?

glfreak
01-09-2008, 08:33 PM
I read some posts with the same porblem and it seems related to the version of gcc with which Maya is compiled. Is not gcc binary compatible with older versions?

Thanks.

PaladinOfKaos
01-17-2008, 09:56 AM
Just looked at Maya's page for 8.0, and it should work - 4.0.2 programs ought to run in a 4.1- or 4.2-based system. Have you already looked at http://download.autodesk.com/us/maya/qualcharts/maya_80_linux.html? If not, I'd look at that and see if you're missing any other libraries.

Also, what sort of console messages is it giving you when it crashes?

RANJIT DAS
02-13-2008, 09:24 PM
I am trying to install OpenGl with GLUT in Linx.But not able to do that. Can anybody help me?



Any idea?
[/QUOTE]

Dark Photon
02-14-2008, 06:27 AM
I am trying to install OpenGl with GLUT in Linx.But not able to do that. Can anybody help me?

This has nothing to do with the current thread. So:
a) start a new thread
b) describe "specifically" what problem you are having, including error messages